37f8e7 Make spec file work for EPEL and Fedora

Authored and Committed by tmz 7 years ago
1 file changed. 29 lines added. 12 lines removed.
    Make spec file work for EPEL and Fedora
    
    The move to ruby-1.9 in Feodra 17 means we have to take different
    installation locations into account.  The ruby(abi) requirement also
    needs to be changed.
    
    Also drop %%has_ruby_{abi,noarch} macros.  All supported releases have
    these.
    
        
file modified
+29 -12